.breadcrumbs__list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 16px 0;
}

.breadcrumbs__item {
  font-size: 14px;
  color: #3e59b9;
}

.breadcrumbs__item::after {
  content: "/";
  margin: 0 5px;
}

.breadcrumbs__item:last-child .breadcrumbs__link,
.breadcrumbs__item:last-child .breadcrumbs__link:visited {
  pointer-events: none;
  color: #a5a5a5;
}

.breadcrumbs__item:last-child::after {
  display: none;
}

.breadcrumbs__link {
  display: inline-block;
  max-width: 28ch;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  white-space: nowrap;
  vertical-align: bottom;
  color: #3e59b9;
}

.breadcrumbs__link:visited {
  color: #3e59b9;
}

@media only screen and (min-width: 1100px) and (max-width: 1620px) {
  .container-fluid#j-breadcrumbs-container {
    max-width: 95%;
  }
}

@media only screen and (min-width: 1620px) {
  .container-fluid#j-breadcrumbs-container {
    max-width: 1600px;
  }
}

@media only screen and (max-width: 767px) {
  .breadcrumbs__item {
    display: none;
  }

  .breadcrumbs__item:nth-last-child(2) {
    display: block;
  }

  .breadcrumbs__item::after {
    display: none;
  }

  .breadcrumbs__item:nth-last-child(2) .breadcrumbs__link {
    position: relative;
    padding: 8px 28px;
  }

  .breadcrumbs__item:nth-last-child(2) .breadcrumbs__link::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    margin-top: 5px;
    right: 100%;
    margin-right: -16px;
    width: 16px;
    height: 24px;
    background: url(/wp-content/themes/english/images/breadcrumbs/arrow-left.svg)
      center no-repeat;
    vertical-align: middle;
  }
}
